Test - Bug #75

book viewer - the bibliographic record isn't compliant with ISBD
2012-01-12 11:07 - Rastislav Hudak

Status: New Start date: 2012-01-12
Priority: Normal Due date:

Assignee: Rastislav Hudak % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
The data appear in this citation format:

Name and Surname of first author "et al.” (if there is a second author, or if there is an entity): Title. Place of publication Publisher
Year of publication. Pages or volume

It's better to separate elements by commas:
Surname, Name, Title, Place of publication, Publisher, Date of publication, Pages

History

#1 - 2012-01-12 11:09 - Rastislav Hudak

- Description updated

#2 - 2012-04-23 13:26 - Rastislav Hudak

- Subject changed from [padova] book viewer - the bibliographic record isn't compliant with ISBD to book viewer - the bibliographic record isn't
compliant with ISBD

- Origin set to Padova

#3 - 2012-04-23 13:29 - Rastislav Hudak

- Project changed from Phaidra to Test
